
body{
    margin:0;
    font-family:"Open Sans", sans-serif;
    background:white;
}

/* horní lišta */

.header{
    background:#4b2a4d;
    padding:20px 40px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

/* název vlevo */

.site-title,
.site-title a{
    font-family:"Playfair Display", serif;
    font-size:48px;
    color:#f3e7d8;
	text-decoration:none;
}

/* logo vpravo */

.logo img{
    height:70px;
}

/* menu */

.navbar{
    background:#a97284;
    padding:15px 40px;
    display:flex;
    flex-wrap:wrap;
    gap:50px;
}

.navbar a{
    color:#f3e7d8;
    text-decoration:none;
    font-weight:600;
}

.navbar a:hover{
    text-decoration:underline;
}

/* obsah */

.container{
    max-width:1100px;
    margin:auto;
    padding:40px 40px;
}

/* hlavní článek */

.main-article{
    background:#f6edf0;
    padding:25px;
    border-radius:8px;
    margin-bottom:30px;
}

.main-article h2{
    font-family:"Playfair Display", serif;
    color:#4b2a4d;
}

/* články */

.article{
    background:#a97284;
    padding:25px;
    border-radius:8px;
    margin-bottom:30px;
    color:#f6edf0
}
.article a, .article a:visited{
    text-decoration:none;
    color:#f6edf0;
}
.article a:hover{
    text-decoration:underline;
    color:#4b2a4d;
}
.article h2{
    font-family:"Playfair Display", serif;
    color:#f3e7d8;
}

/* patička */

.footer{
    margin-top:40px;
    background:#4b2a4d;
    color:#f3e7d8;
    text-align:center;
    padding:20px;
}


/* lišta rubrika */

.navbarka{
    background:#f6edf0;
    padding:15px 40px;
    display:flex;
    flex-wrap:wrap;
    gap:60px;
}

.navbarka a{
    color:#a97284;
    text-decoration:none;
    font-weight:900;
    font-size: larger;
}
.navbarka a:hover{
    text-decoration:none;
}


@media(max-width:1279px) {
	.navbar {gap:30px;}
}


@media(max-width:1023px) {
	.navbar {		
		font-size:0.9em;
		}
		
	.header,
	.navbar,
	.navbarka,
	.container,
	.footer {  
  padding-left:30px;
  padding-right:30px;
}

}


@media(max-width:899px) {
	.navbar {		
		font-size:0.85em;
		gap:0
		}
		
		.navbar a {	
 padding-left:8px;
  padding-right:8px;		
		border-right:2px solid #f3e7d8;		
		}
		
				.navbar a:last-child {			
		border-right:0;		
		}
		
}


@media(max-width:767px) {
	.navbar {		
		font-size:0.85em;
		display:grid;
		grid-template-columns: repeat(3, minmax(0, 1fr));
		grid-template-rows: repeat(2, minmax(0, 1fr));
		padding:0;
		align-items:center;		
		}
		
		.navbar a {		
		padding:0 8px;
		min-height:40px;
		text-align:center;
		border-bottom:2px solid #f3e7d8;	
display: flex;    
    align-items: center;     
    justify-content: center;
		}
		
.navbar a:nth-child(3) {			
		border-right:0;		
		}
	.header {	
		padding-top:10px;
    padding-bottom: 10px;
		
}


@media(max-width:679px) {
		
		.navbar a {		
	
		min-height:60px;
	
		}		
		
		
			.header,	
	.navbarka,
	.container,
	.footer {  
  padding-left:15px;
  padding-right:15px;
}
		
}



@media(max-width:479px) {
	.site-title, .site-title a {
   font-size:38px;    
}		

		
		.navbar a {		
	
		min-height:70px;
	
		}
}